<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Organisation extends Model
{

    protected $guarded = [
        'id'
    ];

    public function orgUserInfo()
    {
        return $this->hasMany('App\Models\OrgUser', 'org_id', 'id');
    }
    public function userInfo()
    {
        return $this->hasOne('App\User', 'id', 'user_id');
    }
}
